Subject: Re: [eman] Issue 1: terminology: PowerMonitor

From: john parello <[email-masked]>
Date: Thu, 24 Feb 2011 09:04:25 -0800

Hi William, Juergen,

This make sense and we will add the notion of a managed node or managed 
object in addition to the power monitor.

John

On 1/27/11 1:50 PM, Mielke, William F (Bill) wrote:
> For what it is worth I agree with Juergen on this point.  The term Power
> Monitor should be applied only to those entities which provide the
> monitoring.  Whether those entities are themselves producers or consumers of
> power seems incidental to the concept of being a monitor.  I like Juergen's
> definitions below.
>
> Cheers,
>
> William F. Mielke
> Alcatel-Lucent
> Distinguished Member of Technical Staff
> 6200 East Broad Street
> Room: 4B01-1V
> Columbus, OH  43213-1530
> Email: [email-masked]
> Phone: 614 367 5628
> Fax: 614 367 5965
>
> "Live like you're going to die tomorrow.
>   Learn like you're going to live forever."
>
>      - Albert Einstein
>
>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of Juergen Quittek
>> Sent: Wednesday, January 12, 2011 5:35 AM
>> To: Benoit Claise; eman mailing list
>> Subject: Re: [eman] Issue 1: terminology: PowerMonitor
>>
>> Dear all,
>>
>> I have a few comments on eman terminology. I will send them
>> in separate
>> emails. Here is the first one on the term PowerMonitor.
>>
>>>    Power Monitor
>>>
>>>    A Power Monitor is a component within a system of components
>>>    that provides power, draws power, or reports energy consumption
>>>    on behalf of another Power Monitor.
>>
>> I think that power monitor is a good term for a component
>> that is capable of
>> providing power information on its own or other devices power.
>>
>> However, the current definition also calls a device a Power
>> Monitor that is
>> just an energy consumer, even if the device does not have any
>> capability for
>> power monitoring or reporting. With this definition EVERY
>> node in a network
>> for which we manage energy is a Power Monitor. The right term
>> for this is
>> "managed node".
>>
>> Here is my proposal for the definition of a power monitor:
>>
>>     Power Monitor
>>
>>     A power monitor has access to energy-related information concerning
>>     powered devices and is able to report this information to energy
>>     management systems.
>>
>> This may be extended with further properties of power
>> monitors, such as
>>
>>     The power monitor may also provide information on identities and
>>     properties of powered devices to the management system.
>>
>>     A power monitor may store energy-related information and
>> process it,
>>     for example, for aggregating information or for extracting
>> statistics
>>     that are provided to the management system.
>>
>> ==
>> Juergen
>>
>>
>>
>> _______________________________________________
>> eman mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/eman